import request from '@/utils/request'

// 查询动态筛选列表
export function listDtsx(query) {
  return request({
    url: '/tcZz/netWorkYq/dtsx/list',
    method: 'get',
    params: query
  })
}

// 查询动态筛选详细
export function getDtsx(id) {
  return request({
    url: '/tcZz/netWorkYq/dtsx/' + id,
    method: 'get'
  })
}

// 新增动态筛选
export function addDtsx(data) {
  return request({
    url: '/tcZz/netWorkYq/dtsx',
    method: 'post',
    data: data
  })
}

// 修改动态筛选
export function updateDtsx(data) {
  return request({
    url: '/tcZz/netWorkYq/dtsx',
    method: 'put',
    data: data
  })
}

// 删除动态筛选
export function delDtsx(id) {
  return request({
    url: '/tcZz/netWorkYq/dtsx/' + id,
    method: 'delete'
  })
}
